PFDUMP(1)

NAME
pfdump - dump tool of pftools package

SYNOPSIS
pfdump <profile_file>

DESCRIPTION
This tool belongs to the pftool package. A proper documentation is missing.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.